# 关于印发《广东省人力资源和社会保障厅 广东省财政厅 广东省地方金融监督管理局 中国人民银行广州分行关于创业担保贷款担保基金和贴息资金管理办法（修订稿）》的通知（粤人社规〔2022〕25号）

**关于印发《广东省人力资源和社会保障厅 广东省财政厅 广东省地方金融监督管理局 中国人民银行广州分行关于创业担保贷款担保基金和贴息资金管理办法（修订稿）》的通知**

粤人社规〔2022〕25号

‍

各地级以上市人力资源和社会保障局、财政局（委），金融监督管理局，中国人民银行广东省内各地市中心支行、直属支行，有关金融机构：

为更好贯彻落实创业担保贷款政策，加大对初创企业和小**微企业**的融资支持力度，促进创业带动就业，我们根据国家有关政策规定并结合我省近年来工作实践，对《广东省人力资源和社会保障厅 广东省财政厅 广东省地方金融监督管理局 中国人民银行广州分行关于创业担保贷款担保基金和贴息资金管理办法》进行了修订，现予印发，请遵照执行。执行中遇有问题，请及时**反馈省**人力资源社会保障厅、省财政厅、省地方金融监管局、人民银行广州分行。

‍

广东省人力资源和社会保障厅        广东省财政厅

广东省地方金融监督管理局      中国人民银行广州分行

     2022年10月25日

‍

**广东省人力资源和社会保障厅 广东省财政厅  广东省地方金融监督管理局 中国人民银行广州分行**

**关于创业担保贷款担保基金和贴息资金管理办法（修订稿）**

第一章  总则

　　第一条  为进一步促进和规范创业担保贷款工作，加大对初创企业和小**微企业**的融资支持力度，促进创业带动就业，根据《广东省人民政府关于印发广东省进一步稳定和扩大就业若干政策措施的通知》（粤府〔2021〕13号）、《财政部关于修订发布〈普惠金融发展专项资金管理办法〉的通知》（财金〔2019〕96号）、《财政部 人力资源社会保障部 中国人民银行关于进一步加大创业担保贷款贴息力度全力支持重点群体创业就业的通知》（财金〔2020〕21号）等有关规定，结合我省实际，制定本办法。

　　第二条  本办法所称创业担保贷款，是指以经人力资源社会保障部门审核具备规定条件的创业者个人或者小**微企业**为借款人，由担保基金提供担保，由经办银行按规定条件发放，由创业担保贷款贴息资金给予贴息，用于支持个人创业或小**微企业**扩大就业的贷款业务。

　　本办法所称担保基金，是指以本办法规定的资金来源出资设立，用于为创业担保贷款提供担保的专项基金。

　　第三条  各地要积极筹措资金，落实担保基金和贴息、**奖补资金**，确保创业担保贷款工作正常开展。

　　失业保险基金不得用于创业担保贷款担保基金和贴息资金支出。

　　第四条  省对地市的贴息资金**和奖补资金**给予适当补助，重点向困难地区倾斜。省补助资金主要采取因素法分配，分配因素与各地创业重点人群、创业担保贷款发放（主要参考各地上**传省就业**创业资金信息系统的贷款发放数据）、地方财力等挂钩，并经集体研究的方式确定。

　　超出本办法借款人条件、贴息标准等的创业担保贷款，由地方自行决定贴息，由此额外产生的贴息资金支出由地方财政承担。

　　中央补助贴息资金**和奖补资金**的使用管理按国家有关规定执行。按中央政策口径需明确的市、县级财政分担比例由各地市级财政确定后，于2022年11月底前报省财政备案，如有变化，及时报备。

第二章  借款**人对象**范围

　　第五条  个人借款人。

　　（一）登记失业人员、就业困难人员（含残疾人）、退役军人、刑满释放人员、高校毕业生、职业院校毕业生、技工院校毕业生、化解过剩产能企业职工和失业人员、返乡创业人员、网络商户、脱贫人口及农民（以下简称重点扶持对象）自主创业自筹资金不足，并符合以下条件的，可申请创业担保贷款。对其中的妇女，应给予重点支持。

　　1．提交贷款申请时女性不超过55周岁、男性不超过60周岁；

　　2．有具体经营项目；

　　3．已在广东省行政区域内办理法定登记注册手续（包括小微企业、个体工商户、社会组织、农民专业合作社、家庭农场等类型，下同）；

　　4．在提交贷款申请时，除助学贷款、扶贫贷款、住房贷款、购车贷款、10万元以下小额消费贷款（含信用卡消费）以外，本人及其配偶应没有其他贷款。

　　有关群体定义及证明材料清单参照《广东省就业创业补贴申请办理指导清单（2021年修订版）》（粤人社规〔2021〕12号）执行，粤人社规〔2021〕12**号文未明确**的群体，由地市自行确定。

　　（二）其他人员自主创业资金不足申请创业担保贷款的，除符合本条第一款规定的条件外，所创办的创业主体登记注册时间须在3年内。

　　第六条  小**微企业**借款人。小**微企业**借款人申请创业担保贷款应符合以下条件：

　　1．在广东省行政区域内登记注册的小微企业；

　　2．当年（提出申请之日前12个月内）新招**用重点**扶持对象达到企业现有在职职工人数15%（超过100人的企业达到8%），并与其签订1年以上期限劳动合同；

　　3．无拖欠职工工资、欠缴社会保险费等严重违法违规信用记录。

　　创业者及其创办的创业主体按相关规定同一贷款期限不能同时享受个人创业担保贷款和小**微企业**创业担保贷款。

第三章  贷款额度、期限和利率

　　第七条  符合本办法第五条规定条件的借款人个人创业担保贷款额度最高30万元，带动就业5人以上就业（含5人，不含借款人本人）的，贷款额度最高50万元（下简称个人贷款）。合伙经营或创办企业的可按每人最高30万元、贷款总额最高300万元实行“捆绑性”贷款（下简称“捆绑性”贷款）。符合本办法第六条规定条件的小**微企业**创业担保贷款，额度由经办银行根据企业实际招用人数合理确定，最高不超过500万元（下简称小**微企业**贷款）。

　　第八条  个人贷款和“捆绑性”贷款每次贷款期限最长不超过3年，小**微企业**贷款每次贷款期限最长不超过2年。创业担保贷款利率不超过LPR+50BP（LPR指贷款市场报价利率），实际贷款利率由经办银行根据借款人的经营状况、信用情况等与借款人协商确定。

　　贷款利率应在贷款合同中载明，各经办银行不得以任何形式变相提高创业担保贷款实际利率或额外增加贷款不合理收费。

　　第九条  贷款期限内，贷款利息LPR-150BP以下的部分由借款人承担，剩余部分财政给予贴息。对还款积极、带动就业能力强、创业项目好且符合本办法第五条第一款或第六条规定的借款人，按规定按期还款后可继续提供创业担保贷款和贴息，累计次数不得超过3次。

　　第十条  创业担保贷款期限届满前，借款人确需继续使用资金或因暂时资金紧张预计不能按期还款，但信用记录和还款意愿良好，**且创业**项目经营正常的，可以向经办银行申请贷款展期。贷款展期只能申请1次，展期期限不超过1年，展期期间不予贴息，可继续提供担保。

　　第四章  创业担保贷款流程管理

　　第十一条  创业担保贷款按照借款人依规定申请、人力资源社会保障部门按规定审核借款人资格、担保基金运营管理机构和经办银行按职责尽职调查、经办银行审核放贷、财政部门按规定贴息等环节办理。

　　各地级以上市要明确创业担保贷款各环节具体操作流程、申请材料、申请渠道、办理时限等，并向社会公布。对能依托管理信息系统或与相关单位信息共享、业务协同获得的信息、资料，可直接审核，不再要求申请人报送纸质材料。

　　第十二条  借款人申请创业担保贷款应提供完整、准确的申请资料，积极配合经办银行、担保基金运营管理机构等开展的尽职调查。借款人在申请贷款时，对申请资料的真实性等要求应**作出**书面承诺，并对不实承诺承担相应法律责任。

　　第十三条  创业担保贷款由创业所在地（登记注册地）人力资源社会保障部门负责进行借款人资格审核。推行电子化审批，逐步实行全程网上办理。

　　各地**人社部门**应积极拓宽申请渠道，既可直接受理，也可接受经办银行、担保基金运营管理机构、群团组织（工会、共青团、妇联等）、纳入人力资源社会保障部门管理的创业孵化基地等推荐。

　　第十四条  对由担保基金提供担保的贷款，担保基金运营管理机构要独立或会同经办银行共同做好对借款人的尽职调查。对经办银行已出具征信调查报告的，担保基金运营管理机构可在完成资料审核后直接出具担保意见。

　　鼓励经办银行聚焦第一还款来源，在防范风险的基础上，探索发放信用贷款。除担保基金提供担保外，各地可拓宽增信种类和方式，通过各类融资担保机构担保、保证、抵押、质押、有稳定收入来源的担保人担保等方式增信。对以担保基金担保以外方式提供增信的贷款，由经办银行负责尽职调查，符合本办法第二章、第三章条件的可按规定申请贴息。

　　第十五条  创业担保贷款经办银行由各级人力资源社会保障部门会同财政、人民银行分支机构通过公开招标、公开遴选等方式确定。本办法实施前已经确定的经办银行，可继续作为经办银行直至原约定期满。

　　经办银行要建立创业担保贷款业务管理制度，扎实做好借款人信用调查和还款能力评估，梳理简化贷款审批手续，提高贷款服务质量和服务效率，提升贷款业务办理便捷性。经办银行要通过营业网点、手机客户端等多种渠道积极宣传创业担保贷款政策。

　　第五章  担保基金管理

　　第十六条 各地财政部门应当建立健全担保基金持续补充机制，担保基金不足时要及时予以补充。

　　担保基金由政府指定的公共服务机构或委托的融资担保机构负责运营管理。担保基金要单独列账、单独核算，保证专款专用和封闭运行。

　　第十七条  担保基金承担的创业担保贷款责任余额原则上不得超过担保基金存款余额的10倍。**对于呆**坏账率较低的地区，可按照国家规定适当扩大担保基金放贷比例。

　　建立担保基金动态调整机制，科学核定担保基金规模，当担保基金规模高于所承担贷款责任余额的20%时，可适当调整担保基金规模，具体调整额度由当地财政、**人社部门**共同研究确定并报同级政府同意，所释放出的资金由当地财政统筹安排用于创业担保贷款贴息支出。

　　第十八条  鼓励担保基金运营管理机构充分利用个人和小**微企业**信用信息，在不断提高风险评估能力的基础上，降低反担保门槛或取消反担保。

　　新发放的10万元及以下个人创业担保贷款，以及省级及以上创业孵化示范基地或信用社区（乡村）推荐的创业项目，获得设区的市级以上荣誉称号的创业人员、创业项目、创业企业，经金融机构评估认定的信用小微企业、商户、农户，经营稳定守信的二次创业者等特定群体，免除反担保要求。

　　第十九条  创业担保贷款逾期未还清的，经办银行和担保基金运营管理机构应当向借款人依法追偿。对逾期超过90天仍不能回收的贷款，经办银行须将借款人纳入不良贷款征信，并向担保基金运营管理机构提出代偿申请，经财政、人力资源社会保障、人民银行三部门同意后，按协议约定分担比例在30天内从担保基金账户中偿还本金及贷款逾期利息。由担保基金提供担保的贷款，担保基金代偿的分担比例一般不得高于80%。

　　担保基金代偿后，经办银行仍应通过法律程序等积极追偿贷款；经追偿后回收的贷款，由担保基金和经办银行按代偿比例分别受偿。

　　第二十条  经办银行创业担保贷款代偿率（当年累计代偿金额/当年累计发放贷款金额）达到10%时，应暂停发放新的创业担保贷款，经采取整改措施并报当地人民银行、人力资源社会保障部门和财政部门同意后，方可恢复开展创业担保贷款业务。经办银行创业担保贷款**代偿率**达到20%时，取消该银行创业担保贷款业务资格。

　　第二十一条  各地要按照有关规定，结合本地实际，制定完善担保基金的代偿、追偿、核销机制。

　　本办法实施之前已划转形成的担保基金可按本办法规定继续用于创业担保贷款工作。本办法实施前已确定的担保基金运营管理机构可继续履行担保基金运营管理职责至约定期满，期满后按照本办法规定执行。

第六章  贴息支出管理

　　第二十二条  经办银行按照国家财务会计制度和创业担保贷款政策有关规定，计算创业担保贷款应贴息资金，由经办银行向所在地人力资源社会保障部门提出贴息申请，人力资源社会保障部门审核通过后，向同级财政部门申请拨付资金。对展期、逾期的创业担保贷款，不予贴息。

　　第二十三条  申请贴息资金所需提交材料、具体经办流程等由各地制定，并向社会公开。经办银行及借款人应对贴息申报材料内容的真实性、完整性负责。

　　各级人力资源社会保障部门要通过本部门门户网站定期向社会公布贴息资金审核发放情况，公示内容包括享受贴息的借款人名单、补贴标准及具体金额等。

　　第二十四条  借款人或经办银行虚报材料，骗取套取贴息资金的，取消经办银行资格，由人力资源社会保障部门会同财政部门追回贴息资金，同时按国家有关法律法规进行处理。

第七章  尽职免责和激励约束

　　第二十五条  在操作规范、勤勉尽责的前提下，创业担保贷款逾期、呆坏账情况可不纳入担保基金运营管理机构绩效考核和经办银行内部不良贷款考核体系，不影响相关机构工作人员的年终评比、奖励和晋级。

　　第二十六条  各地要建立创业担保贷款奖励机制，按不高于当年新发放创业担保贷款总额的1%，奖励创业担保贷款工作成效突出的经办银行、担保基金运营管理机构等单位，用于其机构工作经费补助。具体评价办法由地方结合工作实际自行明确。

　　第二十七条  创业担保**贷款奖补**资金的奖励基数，包括经省、市、县（市、区）人民政府同意发放的所有创业担保贷款。对以LPR或低于LPR发放创业担保贷款规模**占创业**担保贷款总发放额一半以上的经办银行，可在奖励资金分配上给予适度倾斜。

　　第八章  部门职责和监督检查

　　第二十八条  各地各有关部门要认真履行职责，加强协调配合，加强政策宣传，定期沟通情况，及时解决工作中遇到的问题，大力推进创业担保贷款发放工作。

　　各级人力资源社会保障、财政、人民银行分支机构要联合建立创业担保贷款监督检查机制，通过数据比对、提取疑点数据分析等手段，采取定期检查和随机抽查相结合方式，实现常态化监管。适时开展资金使用绩效评价、政策实施效果评估等。

　　**各级人社**、财政等部门要将创业担保贷款担保基金和贴息资金监管作为风险防控的重要内容，系统梳理、细化和动态调整政策风险点，抓好风险隐患的防控和化解，规范并细化业务流程，及时堵塞监管漏洞。

　　第二十九条  各级财政部门负责做好担保基金、财政贴息资金**及奖补**资金的筹集、管理工作，制定相关管理细则，明确担保基金、贴息资金**和奖补资金来源**，确保资金及时拨付到位。

　　第三十条  各级人力资源社会保障部门负责按照本办法第二章规定明确借款人资质审核细则，对借款人资格进行审核，对借款人身份**作出**标识；对担保基金运营管理机构进行指导和监督；接收贴息资金申请并做好审核和提请拨款工作。

　　第三十一条  各级人民银行分支机构要健全完善创业担保贷款统计制度，加强监测分析和信息共享，督促指导经办银行规范创业担保贷款发放、建立健全征信数据报送机制、加强创业担保贷款贷后管理。

　　第三十二条  各级地方金融监管部门指导依法合**规**经营的融资担保机构为符合本办法规定范围的借款人贷款提供担保。

　　第三十三条  担保基金运营管理机构负责担保基金的运营管理，在经办银行设立担保基金专用账户，实行专账核算；会同经办银行对担保基金提供担保的借款人开展尽职调查，贷款到期申请人不按期还款的，与经办银行共同做好贷款催收工作。

　　第三十四条  经办银行负责创业担保贷款的审核、发放、回收、追偿及贷款贴息的审核、申报等工作；合理简化贷款手续和加快贷款审批时限，对已发放的创业担保贷款单独设立台账，接受有关部门的监督检查，做好贷后管理，跟进了解借款人的生产经营活动和财务活动、是否按借款合同约定用途使用贷款等情况。对申请人未能按期还款的，要依法采取多种方式催收追偿，并及时通报担保基金运营管理机构和财政、人力资源社会保障及人民银行等部门。

　　第三十五条  担保基金运营管理机构和经办银行要根据职责分工按季度定期向当地人民银行分支机构、财政、人力资源社会保障部门报告担保基金运营管理情况和创业担保贷款发放使用情况。

　　第三十六条  各级人力资源社会保障、人民银行分支机构、财政部门及其工作人员在资金办理、审批、分配工作中，若存在以虚报、冒领等方式骗取或滞留、截留、挤占、挪用专项资金的情况，以及其他滥用职权、玩忽职守、徇私舞弊等违法违纪行为的，按照《预算法》《公务员法》《行政监察法》《财政违法行为处罚处分条例》等法律法规追究相应责任；涉嫌犯罪的，移送司法机关处理。

第九章  附则

　　第三十七条  小**微企业**指按《关于印发中小企业划型标准规定的通知》（工信部联企业〔2011〕300号）、《关于印发〈统计上大中小微型企业划分办法（2017）〉的通知》（国统字〔2017〕213号）、《关于执行国民经济行业分类第1号修改单的通知》（国统字〔2019〕66号）等文件规定被划为相应类型的企业。国家和省出台新的规定，或行业主管部门出台具体划**型规定**的，按相关规定进行划型。实际操作中，可结合市场监管部门的小**微企业**名录库、工信部门的“中小企业规模类型自测小程序”等途径进行判断。

　　第三十八条  本办法由广东省人力资源和社会保障厅、广东省财政厅、广东省地方金融监督管理局、中国人民银行广州分行按职责负责解释。

　　第三十九条  本办法自印发之日起实施，有效期5年。《关于印发广东省人力资源和社会保障厅广东省财政厅 中国人民银行广州分行 广东省地方金融监督管理局关于创业担保贷款担保基金和贴息资金管理办法的通知》（粤人社规﹝2019﹞15号）自本办法实施之日起废止。此前发布的创业担保贷款有关政策规定与本办法不一致的，以本办法为准。本办法实施前已签订贷款合同的，仍按原合同执行。

政策解读：[图解《关于印发〈广东省人力资源和社会保障厅 广东省财政厅 广东省地方金融监督管理局 中国人民银行广州分行关于创业担保贷款担保基金和贴息资金管理办法（修订稿）〉的通知》](https://hrss.gd.gov.cn/zcfg/zcjd/content/post_4058229.html)

[文字解读《关于印发〈广东省人力资源和社会保障厅 广东省财政厅 广东省地方金融监督管理局 中国人民银行广州分行关于创业担保贷款担保基金和贴息资金管理办法（修订稿）〉的通知》](https://hrss.gd.gov.cn/zcfg/zcjd/content/post_4138209.html)
