

**关于印发《南京市2023年助企惠民促经济高质量发展系列措施（人社领域）实施细则》的通知**

人社发〔2022〕81号

‍

各县（市、区）人力资源和社会保障局：

现将《南京市2023年助企惠民促经济高质量发展系列措施（人社领域）实施细则》印发给你们，请结合实际，认真组织实施。

‍

南京市人力资源和社会保障局

2023年4月24日

‍

**南京市2023年助企惠民促经济高质量发展系列措施（人社领域）实施细则**

‍

为贯彻落实《关于印发〈南京市2023年助企惠民促经济高质量发展系列措施（第一批）〉的通知》（云府办函〔2023〕15号）文件精神，促进“援企稳岗促就业”政策落地见效，根据《广东省人力资源和社会保障厅 广东省财政厅关于印发〈广东省就业创业补贴申请办理指导清单（2021年修订版）〉的通知》（粤人社规〔2021〕12号）等有关文件规定，结合我市实际，进一步优化调整完善补贴项目，制定本实施细则。

一、享受条件与申请程序

 **（一）延续实施阶段性降低失业保险、工伤保险降低费率政策。** 按规定延续实施阶段性降低失业保险、工伤保险费率政策及失业保险浮动费率政策至2023年4月30日。其中，失业保险基准费率延续按1%实施，继续实施浮动费率政策；工伤保险在执行行业基准费率和浮动费率政策的基础上，统一阶段性下调单位缴费费率20%。

**政策对象：** 我市参保单位。

**申请程序：** 免申即享。

 **（二）缓缴社会保险费政策。** 对已按规定享受阶段性缓缴社会保险费政策的企业，将补缴期限延迟至2023年底，补缴期间免收滞纳金。

**政策对象：** 我市已按规定享受阶段性缓缴社会保险费政策的企业。

**申请程序：** 免申即享。

 **（三）职业介绍补贴。** 经营性人力资源服务机构推荐劳动者到重点用工企业、高新技术企业稳定就业6个月以上的，按400元/人标准给予职业介绍补贴。

**补贴条件：** （1）经营性人力资源服务机构推荐劳动者到我市重点用工企业、高新技术企业就业。（2）劳动者在被推荐企业稳定就业6个月以上。

**补贴对象：** 符合条件的人力资源服务机构。

**补贴标准：** 每人400元。

**应提交材料：** 符合条件人员基本身份类证明；被推荐人员签名确认的职业介绍推荐信或相关用工企业出具的确认函。

**应核验信息：** 社保缴费记录；单位登记信息；人力资源服务资质信息。

重点用工企业由人社部门通过社保系统核查，符合以下条件之一的企业视为重点用工企业：

（1）上年度12月参保员工数达到1000人以上；（2）本年度连续6个月内累计新增参保200人以上的。

**申请程序：** 补贴对象应于相关人员稳定就业满6个月之日起6个月内，向企业所在地县级人力资源社会保障部门提出补贴申请。

 **（四）企业新型学徒制培训补贴。** 企业对完成中国特色企业新型学徒制培养，学徒获得职业资格证书、职业技能等级证书、培训合格证书的，按照每人每年补贴标准5000-8500元给予企业学徒培训补贴。对按规定列入我市紧缺急需职业（工种）目录且培训级别在高级工及以上的培训项目，可在学徒培训同等档次基础上最高上浮30%。考核不合格的不予以补贴。

**补贴条件：** （1）企业开展中国特色企业新型学徒制培养应至少在开展培训前15个工作日向所在地人力资源社会保障部门备案。（2）所在地人力资源社会保障部门同意备案后，企业和培训机构双方按照培养计划以及合作培养协议约定，对学徒进行培养。（3）企业完成全部培训任务和考核评价后，在培训期满1年内申请补贴。

**补贴对象：** 开展中国特色企业新型学徒制培养备案的各类企业以及拥有技能人才的其他用人单位（含养老、幼教类民办非企业单位）。

**补贴标准：** 每人每年补贴标准5000-8500元。

**应提交材料：** 培训机构出具的行政事业性收费票据或税务发票、培训视频资料等。

**应核验信息：** 学徒是与本企业签订一年及以上劳动合同的技术技能岗位职工、与员工制家政企业依法签订一年及以上服务协议的家政服务人员。

**申请程序：** 企业申请培训补贴应登录“广东省职业技能提升培训补贴申领管理信息系统”－“学徒培训补贴申领”模块，填报相关信息及上传（或提供）相关材料，向备案人力资源社会保障部门申请培训补贴。

二、资金保障

 **（一）职业介绍补贴。** 从中央就业资金和省级促进就业创业发展专项资金保障列支。

 **（二）企业新型学徒制培训补贴。** 从职业技能提升行动专账资金或各级就业补助资金中列支。

三、其他事项

（一）本细则政策措施应以属地管理原则贯彻落实，各县（市、区）人力资源和社会保障局要加强资金审核监管，综合运用大数据比对、实地查看、部门协查等方式，及时发现和处置以不实承诺或欺诈、伪造证明材料或其他手段骗取就业补助资金的行为。

（二）本细则中的各项补贴申请表及花名册可在南京市人力资源和社会保障局网站下载。

（三）本细则自2023年4月24日起实施，除本身已经设定期限的条款外，有效期至2025年12月31日。国家、省另有规定，从其规定。

附件：1.南京市职业介绍补贴申请表

      2.南京市职业介绍补贴人员花名册

附件1

南京市职业介绍补贴申请表

|申请表编号：||申请日期: 年 月 日|
| --------------| -------------------------------------------------------------------------------------------------------------------------| --------------------|
|**申请单位名称**||**法人代表**|
|**统一社会信用代码（或其他）**||**联系人**|
|**推荐就业人数**||**联系人电话**|
|**单位地址**||**开户名称**|
|**开户银行**||**银行账号**|
|**申请补贴人数**||**申请补贴金额合计（元）**|
|**申请单位承诺**|本单位承诺所填内容及提供的所有资料均属真实、无误，如有虚假，愿承担一切责任。 签名：(单位盖章) 年 月 日||
|**应核验信息**|1.补贴人员社保缴费记录核验通过 人；2.单位营业执照是否核验通过； £是 £否3.人力资源服务资质信息是否核验通过。 £是 £否||
|**企业所在地人力资源社会保障部门初审意见**|经办人：年 月 日|**企业所在地人力资源社会保障部门审批意见**|
||||

附件2

南京市职业介绍补贴人员花名册

|申请单位（盖章）：|||申请表编号：||
| -----------------------------------------| ------| ------| --------------| -----------------------------------|
|序号|姓名|性别|身份证号码|签订劳动合同期限（年月日-年月日）|
|1|||||
|2|||||
|3|||||
|4|||||
|5|||||
|合计|||||
|填表人： 联系电话： 填报日期： 年 月 日|||||
||||||
