# 非营利性民办培训机构的监督管理办法（粤教策〔2018〕7号）

**非营利性民办培训机构的监督管理办法**

粤教策〔2018〕7号

各地级以上市教育局，人力资源和社会保障（人力资源）局，民政局，工商、市场监管部门：

    为规范非营利性民办培训机构的管理，根据新修订的《中华人民共和国民办教育促进法》等政策法规，广东省教育厅、广东省人力资源和社会保障厅、广东省民政厅、广东省工商行政管理局共同制订了《非营利性民办培训机构的监督管理办法》。现予以印发，请遵照执行。

    特此通知。

                                               广东省教育厅   广东省人力资源和社会保障厅

                                               广东省民政厅   广东省工商行政管理局

                                                          2018年5月28日

‍

广东省教育厅  广东省人力资源和社会保障厅 广东省民政厅  广东省工商行政管理局关于非营利性民办培训机构的监督管理办法

**第一章  总  则**

　　第一条【目的依据】为支持和规范我省非营利性民办培训机构的健康发展，减轻中小学生课外负担，保障中小学生健康成长，依据《中华人民共和国民办教育促进法》《中华人民共和国民办教育促进法实施条例》《民办非企业单位登记管理暂行条例》《民办学校分类登记实施细则》《广东省实施<中华人民共和国民办教育促进法>办法》等规定，制定本办法。

　　第二条【适用范围】本办法所称的非营利性民办培训机构,是指经教育行政部门或人力资源社会保障行政部门许可，在民政部门进行法人登记，由国家机构以外的社会组织或个人，利用非国家财政性经费，不以营利为目的，面向社会举办的实施与学校文化教育课程相关或者与升学、考试相关的补习辅导或者职业技能培训的非学历教育培训机构。

　　本省区域内举办的非营利性民办培训机构的审批和管理，适用本办法。

　　第三条【宗旨方针】非营利性民办培训机构应当坚持党的教育方针，遵守国家法律法规，坚持诚实守信，坚持教育公益性，坚持立德树人，坚持因材施教，注重培优补差，发展素质教育。

　　第四条【管理体制】县级以上人民政府教育行政部门统筹本辖区内的非营利性民办教育工作。县级以上人民政府人力资源社会保障行政部门及其他有关部门在各自职责范围内分别负责非营利性民办培训机构有关管理工作。

　　教育、人力资源社会保障行政部门分别负责本行政区域内文化教育类和职业技能类非营利性培训机构的发展规划、审批工作。民政部门负责非营利性民办培训机构的登记管理工作。

　　县级教育、人力资源社会保障行政部门分别负责对教育培训市场投诉举报或巡查发现线索的归口受理和分派。县级政府其他有关职能部门依法对本辖区内非营利性民办培训机构实施监督管理。

　　第五条【党的组织】非营利性民办培训机构中的中国共产党基层组织，按照《中国共产党章程》的规定开展党的活动，加强党的建设。

**第二章  设立**

　　第六条【设置依据】设立非营利性民办培训机构应当符合当地教育发展的需求，具备教育法律法规和其他有关规定以及《广东省教育厅、广东省人力资源和社会保障厅、广东省民政厅、广东省工商行政管理局关于民办培训机构的设置标准》（粤教策〔2018〕6号，以下简称《设置标准》）规定的条件。

　　鼓励设立面向农村留守儿童、进城务工人员随迁子女、学困儿童、残疾儿童，以及家庭经济困难学生辅导的非营利性培训机构。

　　第七条【审批职责分工】设立文化教育类非营利性民办培训机构，向申请机构住所地的县级教育行政部门申请。设立职业技能类非营利性民办培训机构，向申请机构住所地的县级人力资源社会保障行政部门申请。

　　第八条【机构名称】申请设立非营利性民办培训机构的，名称应当符合《设置标准》第六条以及国家的有关规定。

　　第九条【筹设】申请筹设非营利性民办培训机构，举办者应当向审批机关提交下列材料：

　　（一）申办报告，内容应当主要包括：举办者、章程、培养目标、培训规模、培训层次、培训形式、培训条件、《设置标准》规定的各项管理制度、经费筹措与管理使用、管理人员与师资队伍等；

　　（二）举办者的姓名、住址或者名称、地址；

　　（三）培训机构的资产来源、资金数额及有效证明文件，并载明产权；

　　（四）培训机构的资产来源属捐赠性质的，还须提交捐赠协议，载明捐赠人的姓名、所捐财产的数额、用途和管理方法及相关有效证明文件；

　　（五）两个以上举办者联合筹设非营利性民办培训机构的，还应提交《联合举办培训机构协议》，其中应载明各方出资的数额、方式和比例，以及各方的权利和义务、争议解决办法等内容。

　　第十条【筹设期】审批机关应当自受理筹设民办培训机构的申请之日起三十日内以书面形式作出是否同意的决定。同意筹设的，发给筹设批准书。不同意筹设的，应当说明理由。

　　筹设期不得超过三年。超过三年的，举办者应当重新申报。

　　筹设期内，禁止以任何名义开展招生和培训活动。

　　第十一条【正式设立】申请正式设立非营利性民办培训机构的，举办者应当向审批机关提交下列材料：

　　（一）筹设批准书；

　　（二）筹设情况报告；

　　（三）培训机构章程、拟任首届理（董）事会或者其他决策机构组成人员名单；

　　（四）培训机构资产的有效证明文件；

　　（五）培训机构拟任行政负责人、党组织负责人、培训人员的资格证明材料。

　　第十二条【直接设立】具备条件，达到设置标准的，可以直接申请正式设立，并提交本规定第九条和第十一条第（三）至第  （五）项规定的材料。

　　第十三条【审批公告】审批机关应当根据申请材料、核查情况以及审核评议结果，自受理之日起三个月内，作出是否准予设立的书面决定。对符合规定条件的，作出准予设立的书面决定；对不符合规定条件的，作出不予批准的决定并书面说明理由。

　　审批机关对批准正式设立的非营利性民办培训机构发给办学许可证，并将批准设立的非营利性民办培训机构的名称、地址、办学条件、培训类别、培训形式、培训内容、招生对象与规模等信息，通过政府网站等方式向社会公告。

　　第十四条【登记】非营利性民办培训机构取得办学许可证后，应当依据《民办非企业单位登记管理暂行条例》的规定，到登记管理机关办理法人登记；依据国家有关法律法规的规定，办理税务登记手续。

　　法人登记与税务登记等完成后，方可正式开展培训活动。

　　第十五条【教学点】非营利性民办培训机构在住所地所在的地级以上市范围内申请设立的教学点，其设置标准和管理办法由各地级以上市制定。

　　教学点的培训活动和日常管理，非营利性民办培训机构统一实施并承担责任。

　　第十六条【工作要求】负责非营利性民办培训机构审批和登记的相关部门，应当按照“放管服”改革要求，提供高效、便捷、优质的服务。

**第三章  内部治理**

　　第十七条【治理结构】非营利性民办培训机构应当建立理（董）事会、监事（会）、行政机构，以及党团组织、教职工（代表）大会和工会。

　　非营利性民办培训机构法定代表人由理（董）事长或者行政负责人担任。

　　第十八条【章程制度】非营利性民办培训机构应依法制定章程，建立健全以章程为核心的规章制度体系，健全理（董）事会、监事（会）、党组织领导班子会议、教职工（代表）大会等制度。

　　非营利性民办培训机构理（董）事会、监事（会）、行政负责人、党组织、教职工（代表）大会应当根据国家有关法律法规和培训机构章程制定相应的规程，明确各主体在培训机构治理中的地位和作用、人员构成和产生办法、责权利和议事规则。

　　第十九条【党组织建设】非营利性民办培训机构应当加强党的组织建设，建立健全党的基层组织机构，支持共青团组织开展工作。

　　凡有三名以上正式党员的培训机构，应当按照党章规定建立党组织，按期换届。党员人数不足三名的，可采取联合组建、挂靠组建等形式建立党组织。

　　暂不具备建立党组织条件的，可通过选派党建工作指导员、联络员等途径开展党的工作，条件成熟后及时建立党组织。

　　党组织行使法律法规和党内法规规定的职权，保证政治方向。党组织负责人参与培训机构重大决策，把思想政治工作贯穿培训工作全过程，支持理（董）事会和行政负责人依法按章程行使职权。

　　第二十条【理（董）事会】非营利性民办培训机构理（董）事会按照培训机构章程规定产生。其中，第一届理（董）事会由举办者推荐产生。理（董）事会由举办者或者其代表、行政负责人、党组织书记、教职工代表等人员组成。其中三分之一以上成员应当具有五年以上教育教学经验。理（董）事会由五人以上组成，设理（董）事长一人。每一届理（董）事会的理（董）事长、理（董）事名单应在产生之日起十个工作日内报审批机关备案。

　　非营利性民办培训机构理（董）事会每年至少召开一次会议。经三分之一以上组成人员提议，可以召开临时会议。理（董）事会会议应有过半数的理（董）事出席方可举行。理（董）事会作出决议，应当符合法律法规和培训机构章程的相关规定。属于《中华人民共和国民办教育促进法实施条例》第二十条规定的重大事项，应当经全体理（董）事的三分之二以上同意方可通过。

　　理（董）事会应当坚持社会主义办学方向，主要负责决定重大事项，监督重大决策执行，支持行政负责人依法独立地行使职权，为党建工作提供条件，保证培训质量。

　　第二十一条【监事（会）】非营利性民办培训机构应当建立监事（会）制度。监事（会）中教职工代表不得少于三分之一，民办培训机构党组织领导班子成员应当进入监事会。理（董）事不得兼任监事。

　　非营利性民办培训机构监事（会）主要履行以下职权：

　　（一）监督检查培训机构的财务；

　　（二）监督理（董）事会和行政机构成员履职情况，对理（董）事和行政负责人执行职务的行为进行监督，对违反法律法规、培训机构章程的理（董）事、行政机构人员提出罢免的建议；

　　（三）向教职工（代表）大会报告履职情况；

　　（四）国家法律法规和培训机构章程规定的其他职权。

　　理（董）事会和行政负责人及行政机构应当支持监事（会）依法按章履行职权。

　　监事可以列席理（董）事会会议，并对理（董）事会决议事项提出质询或者建议。

　　第二十二条【行政负责人】行政负责人应贯彻党的教育方针，组织实施理（董）事会有关决议，行使法定的各项职权，全面负责培训和行政管理工作。

　　第二十三条【其他组织】非营利性民办培训机构应当依法建立和完善教职工（代表）大会制度，并建立工会。

　　教职工（代表）大会是教职工依法参与培训机构民主管理和监督的基本形式。教职工（代表）大会应当坚持民主集中制的组织原则，维护教职工合法权益。

**第四章  教育与培训**

　　第二十四条【培训总要求】非营利性民办培训机构应当以培养人才为中心，抓好思想政治教育和德育工作，遵循教育规律，遵循青少年成长规律，保证教育和培训质量，注重培养学员的社会责任感、创新精神和实践能力，不得违反法律法规、危害国家安全、破坏民族团结、宣扬邪教迷信、违背公序良俗。职业培训机构还应加强对学员工匠精神、劳模精神的培养。

　　第二十五条【课程教材】非营利性民办培训机构应当按照办学许可证载明的培训项目和内容，开设课程、选用教材、组织培训。

　　举办者对教材的合法性、合规性负责。培训机构选用教材应当报审批机关备案，接受主管部门和社会的监督。涉及引进教材的，应当遵守国家出版物进口管理的有关规定。

　　非营利性民办培训机构应当制订基于相应课程（职业）标准的培训质量评价办法，建立质量监控制度，确保培训质量。

　　第二十六条【教学点】非营利性民办培训机构应当加强对教学点的管理，确保教学点按照同一标准提供培训服务。

　　第二十七条【培训计划与进度】开展义务教育阶段学科及其延伸类相关培训的，应当制定科学的培训计划，合理安排培训进度和时间，不得影响未成年人正常休息。

　　非营利性民办培训机构应当按照培训周期记录授课时数，并建立档案备查。

　　第二十八条【培训难度】非营利性民办培训机构面向义务教育阶段学生开展语文、数学、外语、物理、化学等与升学或考试相关的学科及其延伸类培训的，应当符合教育规律和未成年人身心发展特点，基于相关学段课程标准组织培训，严禁拔高教学要求，严禁加快教学进度，严禁增加教学难度。

　　培训机构的班次、内容、招生对象、上课时间等要在培训期间全程向社会公布并存档备查。

　　第二十九条【禁止性规定】非营利性民办培训机构面向义务教育阶段学生开展语文、数学、外语、物理、化学等与升学或考试相关的学科及其延伸类培训的，不得有下列行为：

　　（一）办学方向、培训内容、办学行为违背党的教育方针，违反国家相关法律规定的；

　　（二）在学科类培训中“超标教学”“提前教学”“强化应试”；

　　（三）组织中小学生等级考试及竞赛，将培训结果与中小学校招生入学挂钩；

　　（四）进入中小学校进行招生宣传，委托或者变相委托在职教师组织生源；

　　（五）在中小学校正常上课时间举办面向义务教育适龄儿童的培训；

　　（六）其他违背教育教学管理的行为。

　　第三十条【师资规定】培训机构应有一定数量的专兼职培训人员。但开展义务教育阶段语文、数学、外语、物理、化学等与升学或考试相关的学科及其延伸类培训的授课人员，应当具备相应的教师资格。

　　培训人员队伍情况(含学历、专业、是否有相应层次的从业资格证、专兼职等)应向学员及社会公开。

　　非营利性民办培训机构不得聘请在职中小学教师（含教研人员）。

**第五章  日常管理**

　　第三十一条【招生管理】非营利性民办培训机构应当加强招生管理、规范招生行为。招生简章和广告应当报审批机关备案，内容应当具体明确，应当符合《中华人民共和国广告法》等相关规定。培训机构应当按照招生简章或广告的承诺，开设培训课程，保证培训质量，不得进行虚假宣传，欺骗或误导学员及其家长。

　　非营利性民办培训机构应当与学员或其监护人签订培训服务合同，严格履行合同，切实维护学员合法权益，不得以任何名义向学员摊派费用或者强行集资，不得强行推销与培训服务不相关的产品或服务。

　　第三十二条【收费管理】非营利性民办培训机构的收费项目、收费标准和收费办法，应当依法向社会公布。招生收费时，应当按照向社会公开的收费项目、收费标准和收费办法收取费用，不得在公示的项目和标准外收取其他费用。

　　非营利性民办培训机构应按学期或者学年收取学费，并开具合法收费凭证（发票）。

　　非营利性民办培训机构应当按照《广东省民办非学历教育机构退费管理办法》等有关规定，及时为学员办理退学、退费等事宜。

　　非营利性民办培训机构应当开设并使用学杂费专用账户，收取的学杂费要全部纳入专用账户管理，主要用于培训活动。

　　第三十三条【财务管理】非营利性民办培训机构执行《民间非营利组织会计制度》。培训机构应当独立设置财务管理机构，统一财务核算，不得账外核算。对投入按照规定用途的专款专用，对举办者投入的资产、国有资产、受赠的财产、收取的费用以及办学积累等分别核算、登记建账，并接受有关部门检查监督。

　　非营利性民办培训机构应当建立健全财务内部控制制度，按实际发生数列支，不得虚列虚报，不得以计划数或者预算数代替实际支出数。

　　非营利性民办培训机构应当将党建工作、思想政治工作和群团组织工作经费纳入经费预算。

　　第三十四条【员工权益】非营利性民办培训机构应当依法保障员工权益。

　　非营利性民办培训机构年度结余中提取的福利基金，应当主要用于员工的集体福利开支。

　　第三十五条【法人财产权】非营利性民办培训机构对自身资产拥有法人财产权。存续期间，所有资产由非营利性民办培训机构依法管理和使用，任何组织和个人不得侵占、挪用、抽逃。不得用教育培训设施抵押贷款、进行担保。

　　第三十六条【培训人员管理】非营利性民办培训机构聘任的授课人员应当具备国家规定的教师资格或相关专业技能资格。培训机构应当按照《中华人民共和国教师法》《中华人民共和国劳动合同法》等法律法规和有关规定与员工签订劳动合同。

　　培训机构聘任外籍、港澳台籍授课人员应当符合国家有关规定。聘任外籍人员任教（或任职），应按照《广东省外国人管理服务暂行规定》的有关规定办理登记和备案手续。

　　非营利性民办培训机构应当加强从业人员职业道德建设和业务培训，依法保障员工工资、福利待遇、社会保险和其他合法权益。

　　第三十七条【学员权益】非营利性民办培训机构应当依法保障学员的合法权益。

　　非营利性民办培训机构学员提出退学、转学的，应当按照有关规定，及时为其办理退学、转学、退费等手续。

　　第三十八条【安全管理】非营利性民办培训机构应当建立健全风险防范、安全管理制度和应急预警处理机制，加强消防、食品、公共卫生等安全管理，落实安全防范措施，防范各类安全责任事故发生，保障师生员工生命财产安全，维护安全稳定。

　　培训机构法定代表人是安全管理第一责任人。

    第三十九条【集团化办学】同时举办或者实际控制多所民办培训机构、实施集团化办学的社会组织应当具有法人资格，具备与其所开展办学活动相适应的资金、人员、组织机构等条件，并对所举办民办培训机构承担管理、监督等法律责任。

    集团化办学的社会组织向集团内民办培训机构提供教材、课程、技术支持等服务以及统一组织培训活动的，应当符合国家有关规定并建立相应的质量标准和保障机制。

    集团所属民办培训机构应当依法独立开展办学活动，存续期间所有资产由培训机构依法管理和使用。

    第四十条 【许可证管理】非营利性民办培训机构办学许可证遗失的，应当立即公告并及时向审批机关申请补发。办学许可证期满需要延续的，应当在办学许可证有效期满三十日前，向核发办学许可证的行政机关提出延续申请,并提交相应材料。行政机关应当根据申请，在办学许可证有效期到期前作出是否准予延续的决定。同意延续的，应当收回原办学许可证后换发新证；不同意延续的，应当书面说明理由。

**第六章  信息公开**

　　第四十一条【原则规定】非营利性民办培训机构应当依据法律法规建立信息公开制度，履行信息公开义务。信息公开内容参照《广东省教育厅中小学校务公开暂行规定》执行。

　　公开渠道包括网站、信息公告栏、电子屏幕等场所和设施，并可根据需要设置资料索取点等，方便调取和查阅。

　　第四十二条【亮证办学】非营利性民办培训机构应当在培训场所显著位置，公示办学许可证、登记证书、消防验收许可证等证照信息，实行“亮证办学”。

**第七章  变更与终止**

　　第四十三条【变更程序】非营利性民办培训机构分立、合并、终止及其他重大事项变更，应当向审批机关报告，制定实施方案和应急预案，保障培训秩序和员工、学员权益不受影响。并履行如下程序：

　　（一）举办者提出；

　　（二）财务清算；

　　（三）董事会（理事会）同意；

　　（四）报审批机关核准；

　　（五）向民政管理部门申请变更登记或注销登记。

　　 第四十四条【终止情形】非营利性民办培训机构有下列情形之一的，应当终止：

　　（一）根据培训机构章程规定要求终止，并经审批机关批准的；

　　（二）被吊销办学许可证的；

　　（三）因资不抵债无法继续办学的。

　　第四十五条【财务清算】非营利性民办培训机构终止时，应当依法进行财务清算。财产清偿根据《中华人民共和国民办教育促进法》等法律法规和培训机构章程的规定处理。

　　第四十六条【注销手续】非营利性民办培训机构终止时，应当在终止批准之日起十个工作日内办理建制撤销、注销法人登记手续，将办学许可证正副本交回原审批机关，将民办非企业单位登记证交缴回原登记管理机关。注销登记完成后，印章交回原审批机关。

　　第四十七条【党组织安排】非营利性民办培训机构发生分立、合并、终止等重大变更，培训机构党组织应当及时向上级党组织报告，上级党组织应当及时对培训机构党组织的变更或撤销做出决定。

**第八章  扶持与奖励**

　　第四十八条【财政扶持】符合条件的非营利性民办培训机构，可享受政府经费补贴和奖励。

　　第四十九条【购买服务】符合条件的非营利性民办培训机构，可按照有关规定承接政府的购买服务项目。

　　第五十条【用地优惠】符合条件的非营利性民办培训机构，供地方式及规费减免享受公办学校同等政策。

　　第五十一条【税收优惠】非营利性民办培训机构享受与公办学校同等的税收优惠政策。

　　第五十二条【表彰奖励】有突出贡献的非营利性民办培训机构及其从业人员，纳入同级政府对民办教育的表彰奖励范畴。

**第九章  监督与处理**

　　第五十三条【日常监管】县级以上人民政府教育、人力资源社会保障行政部门根据《中华人民共和国民办教育促进法》规定的职责，对非营利性民办培训机构加强日常监管，实施年度检查。

　　第五十四条【广告监管】县级以上人民政府教育、人力资源社会保障、工商（市场监管）行政管理部门根据《中华人民共和国民办教育促进法》《中华人民共和国广告法》规定的管理权限，加强非营利性民办培训机构招生简章、广告的监管，对于使用未经备案的招生简章、发布虚假招生简章或广告以及其他违法违规行为的，依法依规予以处理。

　　第五十五条【质量监督】县级以上人民政府教育、人力资源社会保障行政部门根据《中华人民共和国民办教育促进法》规定的管理权限，加强对非营利性民办培训机构办学行为和日常培训活动的监督管理，依法依规开展督导和检查，组织或者委托社会组织定期对培训机构进行办学水平和培训质量评估，评估结果及时向社会公布。

　　各地可结合实际，开展培训机构的信用等级和质量等级评价制度。

　　第五十六条【财务监督】非营利性民办培训机构资产的使用和财务管理，受审批机关和其他有关部门的监督。非营利性民办培训机构应当在每个会计年度结束时制作财务会计报告，委托会计师事务所依法进行审计，并公布审计结果。

　　第五十七条【信息公示】县级以上人民政府教育行政部门和人力资源社会保障部门应建立信息管理平台，向社会公开非营利性民办培训机构相关信息，包括证照基本信息、年度检查评估及日常监督检查结果、督导情况、行政处罚信息等。

　　第五十八条【黑名单制度】县级以上人民政府应建立非营利性民办培训机构黑名单制度和举办者、负责人违规失信惩戒机制，对违规办学的培训机构及其举办者和负责人纳入黑名单和联合惩戒机制，并将黑名单定期向社会公告。

　　第五十九条【政府责任】县级以上人民政府教育、人力资源社会保障行政部门及其他相关部门应当通过实施审计、建立监督平台等措施，对非营利性民办培训机构财务和资产状况进行监督。

　　第六十条【法律责任】非营利性民办培训机构违反《中华人民共和国教育法》《中华人民共和国民办教育促进法》等法律法规规定的，由教育、人力资源社会保障或者其他相关部门依法处理。

　　第六十一条【行业自律】支持民办培训行业组织构建行业自律管理体系，建立健全行业自律约束机制和行业诚信制度。充分发挥行业组织在交流合作、协同创新、风险防范、履行社会责任等方面的桥梁纽带作用。

**第十章  附  则**

　　第六十二条  开展三周岁以下婴幼儿照护和儿童早期教育服务的机构，仅通过互联网等非线下方式提供培训服务的机构，以及实施语言能力、艺术、体育、科技、研学等培训机构的管理办法，另行制定。

　　第六十三条  各地可根据本办法，结合当地实际，制定具体实施细则。

　　第六十四条  本办法自2018年6月30日起实施，有效期五年。
